.dsOuterCal
{
  padding: 2px 5px 2px 5px;
  border: 1px solid #999999;
  border-collapse: collapse;
  opacity: 1.0;
  filter: alpha(opacity=100);
  background-color: #ffffff;
}

/*
.dsCalTitle
{
  font-family: verdana;
  font-weight: bold;
  font-size: 10pt;
  background-color: #ffffff;
  color: #000099;
  font-weight: normal;
  text-align: center;
  border-bottom: 1px solid #000099;
}
*/

.dsOuterCal select
{
  font: 9pt arial;
  color: #000099;
  padding: 2px;
  border: none;
}

.dsCalMonth
{
  text-align: left;
}

.dsCalYear
{
  text-align: right;
}

.dsCalOk
{
  text-align: right;
}

.dsCalOk input
{
  font: 8pt arial;
  color: #000099;
  height: 20px;
  width: 42px;
}

.dsCalClear
{
  text-align: center;
}

.dsCalClear input
{
  font: 8pt arial;
  color: #000099;
  height: 20px;
  width: 42px;
}


.dsCalCancel
{
  text-align: left;
}

.dsCalCancel input
{
  font: 8pt arial;
  color: #000099;
  height: 20px;
  width: 44px;
}


.dsInnerCal
{
  border: 1px solid #000099;
  border-collapse: collapse;
  padding: 2px;
  font: 9pt arial;
  color: #000099;
  background-color: #ffffff;
  height: 145px;
}

.dsInnerCal td
{
  border: 1px solid #000099; 
  width: 24px;
  cursor: pointer;
  cursor: hand;
}

.dsInnerCal td:active, .dsInnerCal td:hover 
{
  background-color: #CCCCFF;
}


.dsCalSelected
{
  background-color: #FFFF99;
  font-weight: bold;
  color: #FF0000;
}


.dsInnerCal th
{
  background-color: #6666cc;
  color: #ffffff;
  font-weight: normal;
}